Subject: Re: bug#52929: 27.1; Images are sometimes not fully displayed

From: Markus Triska <[email-masked]>
Date: Sat, 01 Jan 2022 11:11:34 +0100

martin rudalics <[email-masked]> writes:

> Please try with adding a (no-special-glyphs . t) entry to the parameters
> of the child frame.

This solves the issue completely, thank you a lot for this! Could you
please briefly explain why this is necessary to fully show the image? In
particular, which glyph was shown here that used the 1 pixel width?

Thank you again,
Markus